=== debian/changelog ===
genbackupdata (1.6-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 05 Jun 2012 19:03:31 +0100

genbackupdata (1.6-1) unstable; urgency=low

  * First upload to Debian. (Closes: #636445)
  * New upstream version.
  * Add missing Depends and Build-Depends on python-ttystatus.
  * Remove useless debian/pycompat.
  * Use 3.0 (quilt) format.
  * Add Homapage header.
  * Use DEP5 for debian/copyright.
  * Added missing Build-Depends on python-cliapp.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Aug 2011 09:10:28 +0100

genbackupdata (1.5) squeeze; urgency=low

  * New upstream version.
  * Bump Standards-Version. No other changes required.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 12 Jun 2011 12:55:28 +0100

genbackupdata (1.4) squeeze; urgency=low

  * debian/control: Add dependency on python-cliapp.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 06 Apr 2011 11:02:05 +0100

genbackupdata (1.3.1) squeeze; urgency=low

  * New upstream release.
    - include genbackupdatalib in the package

 -- Lars Wirzenius <liw@liw.fi>  Wed, 06 Apr 2011 11:02:05 +0100

genbackupdata (1.3) squeeze; urgency=low

  * New upstream release. This is a rewrite. It is not as functional
    as the old code. But it is functional enough, and I'm the only
    known user, so...

 -- Lars Wirzenius <liw@liw.fi>  Tue, 01 Feb 2011 21:50:34 +0000

genbackupdata (1.2) squeeze; urgency=low

  * New upstream release. This release uses a new way to generate binary
    junk, which is faster than the previous one, and does not result in
    repetition of existing binary blocks. Obnam is now so good in
    noticing duplication that it would store a one gigabyte data set
    from genbackupdata in 132 kilobytes.
  * Update my e-mail address in Maintainer.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 02 Dec 2010 15:17:05 +0000

genbackupdata (1.1.1) squeeze; urgency=low

  * Upload to my squeeze repository.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 18 May 2010 18:54:12 +1200

genbackupdata (1.1) karmic; urgency=low

  * New upstream version.
  * Convert packaging to be native, and use dh.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 20 Mar 2010 18:44:05 +1300

genbackupdata (1.0-1) unstable; urgency=low

  * First version.

 -- Lars Wirzenius <liw@iki.fi>  Fri, 13 Jul 2007 00:33:00 +0300
