## genbackupdata 1.7

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 check:
 	python -m CoverageTestRunner --ignore-missing-from without-tests
-	./blackboxtest
+	cmdtest tests
 
 clean:
 	rm -rf *.py[co] */*.py[co] build dist MANIFEST
