=== debian/changelog ===
genbackupdata (1.7-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 29 Sep 2012 16:58:15 +0100
