## genbackupdata 1.8

=== debian/changelog ===
genbackupdata (1.8-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Move Homepage: to source stanza.
  * debian/control: Update Standards-Version to 3.9.5. No further
    changes required.
  * debian/control: Depend and build depend on python-crypto, to get
    the ARC4 implementation.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 14 Jul 2015 18:07:07 +0300
