## genbackupdata 1.9

=== Makefile ===
--- 
+++ 
@@ -5,9 +5,10 @@
 
 check:
 	python -m CoverageTestRunner --ignore-missing-from without-tests
+	rm -f .coverage
 	cmdtest tests
+	pep8 genbackupdata genbackupdatalib
 
 clean:
 	rm -rf *.py[co] */*.py[co] build dist MANIFEST 
 	rm -f blackboxtest.log blackboxtest-genbackupdata.log
-
