=== debian/changelog ===
genbackupdata (1.9-1) unstable; urgency=medium

  * New upstream release.
  * Include NEWS, README in the package.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 18 Oct 2015 10:29:58 +0300
